curl --request POST \
--url https://api.stage.localpayment.com/api/payout/authorize \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"dateFrom": "2025-01-09",
"dateTo": "2025-01-09"
}
'
{
"status": 200,
"message": "The request will be processed."
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}{
"errors": {
"payOutBy": [
"The payOutBy field is required."
],
"[0].internalId": [
"Error converting value \"7d7f7fca-e411-4ba6-b4f-b9fed4d5f3d2\" to type 'System.Guid'. Path '[0].internalId', line 1, position 53."
]
},
"type": "https://tools.ietf.org/html/rfc7231#section-6.5.1",
"title": "One or more validation errors occurred.",
"status": 400,
"traceId": "00-6af59d173e66ad4eb215987cd15d57af-bea3981476c0f347-00"
}代付
授权付款
POST
/
api
/
payout
/
authorize
curl --request POST \
--url https://api.stage.localpayment.com/api/payout/authorize \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"dateFrom": "2025-01-09",
"dateTo": "2025-01-09"
}
'
{
"status": 200,
"message": "The request will be processed."
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}{
"errors": {
"payOutBy": [
"The payOutBy field is required."
],
"[0].internalId": [
"Error converting value \"7d7f7fca-e411-4ba6-b4f-b9fed4d5f3d2\" to type 'System.Guid'. Path '[0].internalId', line 1, position 53."
]
},
"type": "https://tools.ietf.org/html/rfc7231#section-6.5.1",
"title": "One or more validation errors occurred.",
"status": 400,
"traceId": "00-6af59d173e66ad4eb215987cd15d57af-bea3981476c0f347-00"
}授权付款,通过将其状态更新为
Received 向您的收款人释放资金。此 endpoint 用于批准处于 pending 或 on-hold 状态的付款。
您可以使用以下方式之一来确定要授权的付款:
-
按
internalId: Localpayment 的唯一交易标识符。 -
按
externalId: 您自己的交易唯一参考编号。 - 按日期范围: 授权指定时间段内所有符合条件的付款。
Received 并发起资金转账。响应将确认授权状态或提供相关错误详情。
授权
请求体
application/json
最后修改于 2026年11月10日

